* {
    margin: 0;
    padding: 0;
}

html {
    font-size: 16px;
    font-family: AliHeavy;
}

body {
    width: 100vw;
    height: 100vh;
}

div,
span,
p,
ul,
li {
    box-sizing: border-box;
}

.overflow-h {
    overflow: hidden;
}

.fw-normal {
    font-weight: 400;
}

.dis-f {
    display: flex;
}

.align-center {
    align-items: center;
}

.align-stretch {
    align-items: stretch;
}

.flex-wrap {
    flex-wrap: wrap;
}

.justify-start {
    justify-content: start;
}

.justify-end {
    justify-content: end;
}

.flex-column {
    flex-direction: column;
}

.justify-center {
    justify-content: center;
}

.justify-between {
    justify-content: space-between;
}

.align-start {
    align-items: flex-start;
}

.flex1 {
    flex: 1;
}

.flex1-5 {
    flex: 1.5;
}

.flex50 {
    flex: 0 0 45%;
}

.flex38 {
    flex: 0 0 41%;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.fw-bold {
    font-weight: bold;
}

img {
    display: block;
}

.client-height {
    height: 100%;
}

.marginl15 {
    margin-left: 15px;
}

.fs-10 {
    font-size: 10px;
}

.fs-13 {
    font-size: 13px;
}

.fs-14 {
    font-size: 14px;
}

.fs-15 {
    font-size: 15px;
}

.fs-16 {
    font-size: 16px;
}

.fs-20 {
    font-size: 20px;
}

.text-center {
    text-align: center;
}

.c-black {
    color: black;
}

.c-white {
    color: white;
}

.c-warn {
    color: #E54545 !important;
}

.c-gray {
    color: #999999;
}

.c-darker {
    color: #666666;
}

.c-dark {
    color: #000000;
}


.min {
    padding: 0px 12px 20px;
    max-width: 450px;
    margin: 0 auto;
    background-image: url('../accident_image/background4.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100%;
    background-color: #F0F0F0;
}

.cname-wrap {
    right: 15px;
    top: 30px;
    font-size: 16px;
    color: white;
    text-align: right;
    font-weight: 400;
}

.min .topimg {
    padding-top: 18px;
    overflow: hidden;
}

.min .topimg .line {
    width: 1px;
    height: 16px;
    background: #FFFFFF;
    margin-right: 9px;
    margin-left: 9px;
}

.min .topimg img {
    width: 94px;
    height: 19px;
}

.min .topimg .logo {
    width: 56px;
    height: 14px;
}

.title-img {
    width: 100%;
    height: auto;
    margin-bottom: 8px;
}

.min .titles {
    margin-top: 36px;
    margin-bottom: 13px;
}

.min .titles2 {
    margin-top: 5px;
}

.min .titles h1 {
    font-size: 40px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    margin-bottom: 13px;
}

.min .titles .titles-tip {
    font-weight: 400;
    font-size: 19px;
    color: #FFFFFF;
    line-height: 20px;
    margin-bottom: 12px;
}

.min .titles .parastime {
    font-weight: 400;
    font-size: 12px;
    color: #97B7E0;
}

.min .list-box-wrap {
    background-image: url('../accident_image/report-info-bgi.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-bottom: 12px;
    border-radius: 8px;
    overflow: hidden;
}

.base-info {
    padding: 10px 12px 0px;
}

.base-info-item {
    font-weight: 400;
    font-size: 11px;
    color: #FFFFFF;
    line-height: 15px;
}

.marginb4 {
    margin-bottom: 4px;
}
.qrcode-box{
    margin: 0 0 10px 23px;
    overflow: hidden;
}
.QR-code {
    width: 60px;
    height: 60px;
    margin-bottom: 2px;
    border-radius: 4px;
}

.min .list-box {
    padding: 12px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.75) 0%, #FFFFFF 100%);
    border-radius: 8px;
}

.list-box-line {
    border-bottom: 1px solid #E3EAF3;
    margin-top: 12px;
}

.min .list-box .left {
    font-family: PingFang SC, PingFang SC;
    color: #004A87;
}

.min .list-box .left .brand {
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
}

.min .list-box .left .modelname {
    font-weight: 400;
    font-size: 12px;
    line-height: 17px;
}

.min .list-box .right {
    width: 80px;
    height: 67px;
    background: #FFFFFF;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.02);
    border-radius: 8px;
}

.min .list-box .right img {
    height: 67px;
    width: 67px;
    margin: 0 auto;
}

.min .car-info {
    /* height: 65px; */
    border-radius: 6px;
    padding: 12px 12px 0px;
}

.info-item {
    font-family: PingFang SC, PingFang SC;
    font-weight: 600;
    font-size: 13px;
    color: #333333;
    line-height: 18px;
}

.info-item span:nth-child(2) {
    margin-top: 4px;
    font-weight: 400;
    font-size: 12px;
    color: #4D4D4D;
}

.min .bgcar {
    background: #FFFFFF;
    box-shadow: 0px 4px 12px 0px rgba(96, 117, 172, 0.06);
    border-radius: 8px;
    padding: 16px 12px;
    margin-bottom: 12px;
}

.car-val-item {
    font-family: PingFang SC, PingFang SC;
    font-weight: 600;
    font-size: 18px;
    color: #333333;
    line-height: 25px;
}
.car-val-item-small{
    color: #A8A8A8;
    font-size: 12px;
}

.hint {
    font-family: PingFang SC, PingFang SC;
    font-weight: 600;
    font-size: 12px;
    color: #A8A8A8;
    line-height: 17px;
}

.abnormal-hint {
    margin: 16px 0 7px;
}

.abnormal-hint .abnormal-hint-item {
    background: #F9F9F9;
    border-radius: 8px;
    flex: 1;
    height: 29px;
}

.abnormal-hint .abnormal-hint-item:nth-child(2) {
    margin-left: 6px;
}

.abnormal-hint img {
    width: 16px;
    height: 16px;
}

.abnormal-hint span {
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    font-size: 12px;
    color: #A8A8A8;
    line-height: 17px;
    margin-left: 1px;
}

.box-style {
    background: #F9F9F9;
    border-radius: 8px;
}

.key-inspection {
    padding: 20px 8px;
}

.use-history-icon-box {
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    font-size: 12px;
    color: #212B4F;
    line-height: 17px;
}

.use-history-icon {
    width: 44px;
    height: 44px;
    margin-bottom: 10px;
}

.history-attention_icon {
    width: 16px;
    height: 16px;
    margin-right: 2px;
}

.min .bgcar .bgimgs {
    display: grid;
    grid-template-columns: 33.33% 33.33% 33.33%;
    padding: 18px 0;
}

.min .bgcar .bgimgs .bgimgs-item:nth-child(n+4) {
    margin-top: 30px;
}

.min .bgcar .bgimgs .bgimgs-item img {
    width: 44px;
    height: 44px;
}

.min .bgcar .bgimgs .flex-clumn-item {
    margin-top: 10px;
}

.min .bgcar .bgimgs .bgimgs-item p {
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    font-size: 12px;
    color: #212B4F;
    line-height: 17px;
}

.min .bgcar .bgimgs .bgimgs-item .attention_icon {
    width: 16px;
    height: 16px;
    margin-right: 2px;
}

.min .bgcar .bgimgs .bgimgs-item .exception-button {
    width: 46px;
    height: 17px;
    background: #E54545;
    border-radius: 593px;
    bottom: 17px;
}

.min .bgcar .bgimgs .bgimgs-item .exception-button span {
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    font-size: 11px;
    color: #FFFFFF;
}

.min .bgcar .bgimgs .bgimgs-item .exception-button img {
    width: 12px;
    height: 12px;
}

.min .tips-icon {
    width: 15px;
    height: 15px;
}

.report-item-wrap {
    border-radius: 8px;
    border: 1px solid #E3E3EA;
    margin-top: 16px;
    overflow: hidden;
}

.report-item-wrap .report-item {
    padding: 12px;
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    font-size: 15px;
    color: #4D4D4D;
    background: #F9F9F9;
}

.report-item-wrap .report-item:nth-child(2n) {
    background: #FFFFFF;
}

.report-item-wrap .report-item-val {
    color: #333333;
}

.min .historyimg .historyimg-icon-box-item {
    background: #FFFFFF;
    padding: 6px 0;
    border-radius: 8px;
}

.min .historyimg .historyimg-icon-box-item:nth-child(2) {
    margin-left: 6px;
}

.min .historyimg .historyimg-icon-box img {
    width: 16px;
    height: 16px;
    margin-right: 4px;
}

.min .historyimg .historyimg-icon-box span {
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    font-size: 12px;
    color: #A8A8A8;
}
.min .historyimg .flex-al {
    overflow: hidden;
    border-radius: 5px;
    background: #F9F9F9;
    border-radius: 8px;
    margin-top: 8px;
    padding: 10px;
}
.min .historyimg .flex-al .left{
    max-width:120px;
}

.min .historyimg .flex-al .left .attention_icon {
    width: 16px;
    height: 16px;
}

.min .historyimg .flex-al .left li {
    height: 37px;
    background: #F9F9F9;
    padding: 12px 10px;
}
.min .historyimg .flex-al .left li:nth-child(2n){
    background: #FFFFFF;
}

.min .historyimg .flex-al .left li span {
    font-weight: 600;
font-size: 12px;
color: #3B3939;
}

.min .historyimg .flex-al .right {
    position: relative;
}

.min .historyimg .flex-al .right img {
    width: 154px;
    height: 315px;
}

.min .historyimg .flex-al .right .truckImg {
    width: 176px;
    height: 346px;
}

.min .historyimg .flex-al .right .bigCarImg {
    width: 176px;
    height: 346px;
}

.min .historyimg .flex-al .right div {
    /* display: flex;
    align-items: center; */
    display: none;
    min-width: 58px;
    padding: 6px 8px;
    background: linear-gradient( 270deg, rgba(63,63,63,0.8) 0%, rgba(63,63,63,0.3) 100%);
    position: absolute;
}
.min .historyimg .flex-al .right .abnormal-style{
    background: linear-gradient( 270deg, rgba(97,0,0,0.65) 0%, rgba(97,0,0,0.17) 100%);
}

.min .historyimg .flex-al .right div span {
    font-weight: 600;
    font-size: 11px;
    color: #FFFFFF;
    float: left;
}

.min .historyimg .flex-al .right div img {
    width: 12px;
    height: 12px;
    margin-right: 4px;
    float: left;
}

.min .historyimg .flex-al .right .loss-img-qian {
    left: 33%;
    top: 1%;
}

.min .historyimg .flex-al .right .loss-img-yq {
    left: 69%;
    top: 16%;
}

.min .historyimg .flex-al .right .loss-img-you {
    left: 67%;
    top: 51%;
}

.min .historyimg .flex-al .right .loss-img-yh {
    left: 69%;
    top: 83%;
}

.min .historyimg .flex-al .right .loss-img-hou {
    left: 31%;
    top: 72%;
}

.min .historyimg .flex-al .right .loss-img-zh {
    left: 2%;
    top: 83%;
}

.min .historyimg .flex-al .right .loss-img-zuo {
    left: 2%;
    top: 51%;
}

.min .historyimg .flex-al .right .loss-img-zq {
    left: 2%;
    top: 16%;
}

.min .historyimg .flex-al .right .loss-img-ding {
    left: 32%;
    top: 39%;
}

.min .historyimg .flex-al .right .loss-img-di {
    left: 35%;
    top: 95%;
}

.min .historyimg .flex-al .damagedPartTrucksStyle .loss-img-qian {
    top: 3%;
}

.min .historyimg .flex-al .damagedPartTrucksStyle .loss-img-yq {
    top: 17%;
}

.min .historyimg .flex-al .damagedPartTrucksStyle .loss-img-zq {
    top: 17%;
}

.min .historyimg .flex-al .damagedPartTrucksStyle .loss-img-hou {
    top: 96%;
}

.min .historyimg .flex-al .damagedPartTrucksStyle .loss-img-di {
    top: 68%;
}

.min .historyimg .flex-al .damagedPartBigCarStyle .loss-img-qian {
    top: 3%;
}

.min .historyimg .flex-al .damagedPartBigCarStyle .loss-img-yq {
    top: 17%;
}

.min .historyimg .flex-al .damagedPartBigCarStyle .loss-img-zq {
    top: 17%;
}

.min .historyimg .flex-al .damagedPartBigCarStyle .loss-img-di {
    left: 39%;
    top: 51%;
}

.min .historyimg .flex-al .damagedPartBigCarStyle .loss-img-ding {
    left: 38%;
    top: 39%;
}

.min .historyimg .flex-al .damagedPartBigCarStyle .loss-img-zh {
    left: 3%;
    top: 82%;
}

.min .historyimg .flex-al .damagedPartBigCarStyle .loss-img-yh {
    left: 72%;
    top: 82%;
}

.min .historyimg .flex-al .damagedPartBigCarStyle .loss-img-hou {
    left: 39%;
    top: 96%;
}
.clearBox {
    width: 100%;
    margin-top: 26px;
    padding: 60px 0 100px;
}

.clearBox::after {
    /* 添加内容 */
    content: "";
    /* 转块元素 */
    display: block;
    /* 清除浮动 */
    clear: both;
    visibility: hidden;
}
.clearBox2{
    padding: 105px 0 56px;
}
.exception-prompt{
    padding: 10px;
    margin-top: 8px;
}

.skeletonDrawing_img {
    max-width: 287px;
    width: 100%;
    height: 116px;
    display: block;
    margin: 0 auto;
    background-image: url('../accident_image/car-skeleton.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.skeletonDrawing_img2 {
    height: 130px !important;
    background-image: url('../accident_image/skeletonDrawing3.png') !important;
}

.abnormal-num {
    padding: 6px 0;
    background: #FFFFFF;
    border-radius: 8px;
    font-weight: 400;
font-size: 14px;
color: #333333;
}

.dianIcon {
    width: 6px;
    height: 6px;
    background: #FFFFFF;
    border-radius: 50%;
    border: 1px solid #3B3939;
    box-sizing: border-box;
}

.dianText {
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    font-size: 11px;
    color: #3B3939;
    padding: 4px;
    background: #FFFFFF;
    border-radius: 2px 2px 2px 2px;
}
/* .damaged-circle {
    border-color: #E54545 !important;
}
.damaged-circle::after, .damaged-circle::before {
    border-color: #E54545 !important;
} */
.damaged-text {
    border: 1px dashed #3B3939 !important;
}
.Skeleton-leftA {
    left: 48%;
    top: 39%;
}

.Skeleton-leftA::after {
    content: '';
    position: absolute;
    width: 50px;
    left: -51px;
    top: 50px;
    height: 50px;
    border-left: 1px solid #3B3939;
    border-top: 1px solid #3B3939;
    transform: skew(0deg, -62deg);
}

.Skeleton-leftA-text {
    left: 22%;
    bottom: -85%;
}

.Skeleton-rightA {
    left: 29%;
    top: 26%;
}

.Skeleton-rightA::before {
    content: '';
    position: absolute;
    width: 26px;
    left: -27px;
    bottom: 8px;
    height:35px;
    border-left: 1px solid #3B3939;
    border-bottom: 1px solid #3B3939;
    transform: skew(0deg, 20deg);
}

.Skeleton-rightA-text {
    left: 12%;
    top: -25%;
}

.Skeleton-leftB {
    left: 69%;
    top: 57%;
}

.Skeleton-leftB::after {
    content: '';
    position: absolute;
    width: 28px;
    left: 2px;
    top: 21px;
    height: 32px;
    border-left: 1px solid #3B3939;
    border-bottom: 1px solid #3B3939;
    transform: skew(0deg, 50deg);
}

.Skeleton-leftB-text {
    right: 15%;
    bottom: -36%;
}

.Skeleton-rightB {
    left: 47%;
    top: 16%;
}

.Skeleton-rightB::before {
    content: '';
    position: absolute;
    width: 0px;
    left: 1px;
    bottom: 4px;
    height: 42px;
    border-left: 1px solid #3B3939;
}

.Skeleton-rightB-text {
    left: 38.7%;
    top: -27%;
}

.Skeleton-leftC {
    left: 83%;
    top: 22%;
}

.Skeleton-leftC::after {
    content: '';
    position: absolute;
    width: 30px;
    left: 5px;
    bottom: 8px;
    height: 10px;
    border-right: 1px solid #3B3939;
    border-bottom: 1px solid #3B3939;
    transform: skew(0deg, -20deg);
}

.Skeleton-leftC-text {
    right: -2%;
    top: -11%;
}

.Skeleton-rightC {
    right: 38%;
    top: 5%;
}

.Skeleton-rightC::before {
    content: '';
    position: absolute;
    width: 33px;
    left: 4px;
    bottom: 7px;
    height: 10px;
    border-right: 1px solid #3B3939;
    border-bottom: 1px solid #3B3939;
    transform: skew(0deg, -15deg);
}

.Skeleton-rightC-text {
    right: 20%;
    top: -27%;
}

.Skeleton-left-qzl {
    left: 16%;
    bottom: 5%;
    background-color: #FFFFFF;
}

.Skeleton-left-qzl::after {
    content: '';
    position: absolute;
    width: 0px;
    left: 2px;
    top: 4px;
    height: 50px;
    border-left: 1px solid #3B3939;
}

.Skeleton-left-qzl-text {
    left: 6%;
    bottom: -56%;
}

.Skeleton-right-qzl {
    left: 5%;
    top: 73%;
}

.Skeleton-right-qzl::before {
    content: '';
    position: absolute;
    width: 0px;
    left: 2px;
    bottom: 5px;
    height: 58px;
    border-left: 1px solid #3B3939;
}

.Skeleton-right-qzl-text {
    left: -6%;
    top: 4%;
}

.Skeleton-right-xbl {
    left: 35%;
    top: 52%;
}

.Skeleton-right-xbl::before {
    content: '';
    position: absolute;
    width: 0px;
    left: 2px;
    bottom: 4px;
    height: 100px;
    border-left: 1px solid #3B3939;
}

.Skeleton-right-xbl-text {
    left: 25%;
    top: -52%;
}

.Skeleton-right-sbl {
    right: 43%;
    top: -2%;
}

.Skeleton-right-sbl::before {
    content: '';
    position: absolute;
    width: 0px;
    left: 2px;
    bottom: 4px;
    height: 56px;
    border-left: 1px solid #3B3939;
}

.Skeleton-right-sbl-text {
    right: 34%;
    top: -52%;
}

.Skeleton-left-xbl {
    right: 18%;
    bottom: 29%;
}

.Skeleton-left-xbl::after {
    content: '';
    position: absolute;
    width: 35px;
    left: 3px;
    top: 35px;
    height: 28px;
    border-top: 1px solid #3B3939;
    border-right: 1px solid #3B3939;
    transform: skew(0deg, 60deg);
}

.Skeleton-left-xbl-text {
    right: -1%;
    bottom: -63%;
}

.Skeleton-left-sbl {
    right: 38%;
    bottom: 78%;
}

.Skeleton-left-sbl::after {
    content: '';
    position: absolute;
    width: 0px;
    left: 2px;
    top: 4px;
    height: 148px;
    border-left: 1px solid #3B3939;
}

.Skeleton-left-sbl-text {
    right: 31%;
    bottom: -68%;
}

.Skeleton-left-hzl {
    right: 9%;
    bottom: 54%;
}

.Skeleton-left-hzl::after {
    content: '';
    position: absolute;
    width: 22px;
    left: 4px;
    top: 12px;
    height: 8px;
    border-top: 1px solid #3B3939;
    border-right: 1px solid #3B3939;
    transform: skew(0deg, 41deg);
}

.Skeleton-left-hzl-text {
    right: -8%;
    bottom: 12%;
}

.Skeleton-right-hzl {
    right: 23.5%;
    top: 18%;
}

.Skeleton-right-hzl::before {
    content: '';
    position: absolute;
    width: 35px;
    left: 4px;
    bottom: 24px;
    height: 21px;
    border-right: 1px solid #3B3939;
    border-bottom: 1px solid #3B3939;
    transform: skew(0deg, -50deg);
}

.Skeleton-right-hzl-text {
    right: 3%;
    top: -53%;
}

.Skeleton-db {
    right: 47%;
    bottom: 20%;
}

.Skeleton-db::after {
    content: '';
    position: absolute;
    width: 0px;
    left: 1px;
    top: 4px;
    height: 50px;
    border-left: 1px solid #3B3939;
}

.Skeleton-db-text {
    right: 43%;
    bottom: -42%;
}
.maintain-info {
    font-weight: 400;
font-size: 13px;
color: #4D4D4D;
    margin-top: 10px;
    /* background: #EFF2F7; */
}
.maintain-info .cell{
    padding: 6px;
}
.maintain-info .cell2{
    padding: 6px 0;
}
.borderRight {
    border-right: 1px solid #E3E3EA;
}

.borderLeft {
    border-left: 1px solid #E3E3EA;
}

.borderBottom {
    border-bottom: 1px solid #E3E3EA;
}

.maintain-tit {
    background: #F3F3F6;
    border: 1px solid #E3E3EA;
    border-radius: 8px 8px 0px 0px;
    overflow: hidden;
}
.maintain-tit-item{
   font-weight: 600;
    font-size: 14px;
    color: #333333;
    padding: 12px 0;  
}

.maintain-tit div {
    box-sizing: border-box !important;
   
}
.maintain-body{
    background: #F9F9F9;
}
.content {
    display: grid;
    grid-template-columns: 25% 75%;
    justify-content: center;
}
.record-num{
    font-size: 11px;
}

.sxkj {
    left: 8%;
    top: 63%;
}

.sxkj::before {
    content: '';
    position: absolute;
    width: 17px;
    left: -18px;
    bottom: 10px;
    height: 38px;
    border-left: 1px solid #3B3939;
    border-bottom: 1px solid #3B3939;
    transform: skew(0deg, 43deg);
}

.sxkj-text {
    left: -10%;
    top: 18%;
}

.right-qyzbny {
    left: 16%;
    top: 46%;
}

.right-qyzbny::before {
    content: '';
    position: absolute;
    width: 13px;
    left: -12px;
    bottom: 30px;
    height: 70px;
    border-left: 1px solid #3B3939;
    border-bottom: 2px solid #3B3939;
    transform: skew(0deg, 75deg);
}

.right-qyzbny-text {
    left: -1%;
    top: -75%;
}

.right-qxg {
    left: 23%;
    top: 51%;
}

.right-qxg::before {
    content: '';
    position: absolute;
    width: 0px;
    left: 2px;
    bottom: 4px;
    height: 50px;
    border-left: 1px solid #3B3939;
}

.right-qxg-text {
    left: 15%;
    top: -9%;
}

.fhq {
    left: 36%;
    top: 51%;
}

.fhq::before {
    content: '';
    position: absolute;
    width: 0px;
    left: 2px;
    bottom: 4px;
    height: 94px;
    border-left: 1px solid #3B3939;
}

.fhq-text {
    left: 30%;
    top: -41%;
}

.cdxl {
    left: 55%;
    top: 0%;
}

.cdxl::before {
    content: '';
    position: absolute;
    width: 15px;
    left: 2px;
    bottom: 5px;
    height: 60px;
    border-left: 1px solid #3B3939;
}

.cdxl-text {
    right: 36%;
    top: -67%;
}

.right-hxg {
    right: 24%;
    top: 20%;
}

.right-hxg::before {
    content: '';
    position: absolute;
    width: 0px;
    left: 2px;
    bottom: 4px;
    height: 114px;
    border-left: 1px solid #3B3939;
}

.right-hxg-text {
    right: 16%;
    top: -95%;
}

.hwb {
    right: 17%;
    bottom: 73%;
}

.hwb::before {
    content: '';
    position: absolute;
    width: 20px;
    left: 4px;
    bottom: 10px;
    height: 15px;
    border-right: 1px solid #3B3939;
    border-bottom: 1px solid #3B3939;
    transform: skew(0deg, -35deg);
}

.hwb-text {
    right: 5%;
    top: -22%;
}

.ybl {
    left: 14%;
    top: 81%;
}

.ybl::after {
    content: '';
    position: absolute;
    width: 30px;
    left: 1px;
    top: 14px;
    height: 30px;
    border-left: 1px solid #3B3939;
    border-bottom: 1px solid #3B3939;
    transform: skew(0deg, 35deg);
}

.ybl-text {
    left: 16%;
    bottom: -47%;
}

.hhl {
    right: 0%;
    top: 21%;
}

.hhl::before {
    content: '';
    position: absolute;
    width: 5px;
    left: 3px;
    bottom: 7px;
    height: 68px;
    border-right: 1px solid #3B3939;
    border-bottom: 1px solid #3B3939;
    transform: skew(0deg, -50deg);
}

.hhl-text {
    right: -6%;
    top: -70%;
}

.qhl {
    left: 5%;
    bottom: 11%;
}

.qhl::after {
    content: '';
    position: absolute;
    width: 0px;
    left: 2px;
    top: 4px;
    height: 49px;
    border-left: 1px solid #3B3939;
}

.qhl-text {
    left: -5%;
    bottom: -41%;
}

.right-cwnb {
    right: 30%;
    top: 8%;
}

.right-cwnb::before {
    content: '';
    position: absolute;
    width: 13px;
    left: 2px;
    bottom: 4px;
    height: 40px;
    border-left: 1px solid #3B3939;
}

.right-cwnb-text {
    right: 18%;
    top: -44%;
}

.left-qxg {
    left: 35%;
    bottom: 24%;
}

.left-qxg::after {
    content: '';
    position: absolute;
    width: 32px;
    left: 4px;
    top: 16px;
    height: 20px;
    border-top: 1px solid #3B3939;
    border-right: 1px solid #3B3939;
    transform: skew(0deg, 40deg);
}

.left-qxg-text {
    left: 39%;
    bottom: -22%;
}

.left-qyzbny {
    left: 28%;
    top: 62%;
}

.left-qyzbny::after {
    content: '';
    position: absolute;
    width: 30px;
    left: 2px;
    top: 15px;
    height: 48px;
    border-left: 1px solid #3B3939;
    border-bottom: 1px solid #3B3939;
    transform: skew(0deg, 35deg);
}

.left-qyzbny-text {
    left: 37%;
    bottom: -47%;
}

.left-hxg {
    right: 9%;
    bottom: 55%;
}

.left-hxg::after {
    content: '';
    position: absolute;
    width: 30px;
    left: -31px;
    top: 10px;
    height: 55px;
    border-left: 1px solid #3B3939;
    border-top: 1px solid #3B3939;
    transform: skew(0deg, -27deg);
}

.left-hxg-text {
    right: 13%;
    bottom: -22%;
}

.left-cwnb {
    right: 3.5%;
    bottom: 72%;
}

.left-cwnb::after {
    content: '';
    position: absolute;
    width: 0px;
    left: 2px;
    top: 4px;
    height: 35px;
    border-right: 1px solid #3B3939;
    transform: skew(0deg, 42deg);
}

.left-cwnb-text {
    right: -4%;
    bottom: 25%;
}
.totalOwner-tips {
    font-family: PingFang SC, PingFang SC;
    color: #A8A8A8;
    font-weight: 400;
    font-size: 12px;
    margin-top: 2px;
}

.totalOwner-tips span {
    color: #E63518;
}

.detection-reminder{
    height: 129px;
    background-image: url('../accident_image/detection-reminder-bgi.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-bottom: 12px;
}
.detection-reminder2{
    height: 145px;
    background-image: url('../accident_image/detection-reminder-bgi2.png');
}
.reminder-icon{
    width: 15px;
    height: 15px;
    top: 45%;
    right: 10%;
}
.reminder-content{
    left: 105px;
    top: 60px;
}
.right-line{
    height: 33px;
    margin: 0 21px;
    border-right: 1px solid #CADEF3;
}
.reminder-title{
    width: fit-content;
    font-weight: 600;
    font-size: 14px;
    color: #333333;
}
.reminder-val{
    font-weight: 600;
    font-size: 14px;
    text-align: right;
    color: transparent;
    -webkit-background-clip: text;
    background-image: linear-gradient(180deg, #82BEFA 0%, #0078F0 100%);
}
.reminder-tips{
    width: 179px;
    font-weight: 400;
font-size: 11px;
color: #B09696;
}
.reminder-tips span{
    color: #F02929;
}
.reminder-val2{
    text-align: center;
    background-image: linear-gradient(180deg, #FF784B 0%, #FF001A 100%);
}
.reminder-content2{
    width: 63%;
    left: 100px;
    top: 52px;
}
.min .Glossary {
    padding-top: 16px;
    font-family: PingFang SC;
    font-weight: 400;
font-size: 15px;
color: #4D4D4D;
line-height: 21px;
}
.min .Glossary-item p:first-child{
    font-weight: 600;
font-size: 16px;
color: #333333;
line-height: 22px;
margin-bottom: 4px;
}
.min .Glossary-item p:nth-child(2){
    margin-bottom: 16px;
}
.disclaimer{
    font-weight: 400;
    font-size: 14px;
    color: #4D4D4D;
    line-height: 20px;
    margin-top: 8px;
}
.min .footer {
    padding: 12px 0 52px;
}

.min .footer p {
    font-weight: 400;
font-size: 12px;
color: #333333;
line-height: 12px;
text-align: center;
}
.min .footer p:nth-child(2){
    margin: 12px 0 15px;
}

.cut-box{
    height: 6px;
    border: 1px solid #E3E3EA;
    border-top: none;
}

.min .bgcars .num-tips {
    font-size: 12px;
    font-family: PingFang;
    font-weight: 500;
    color: #000000;
    margin-right: 6px;
}

.min .bgcars .num-tips span {
    font-weight: bold;
}

.paddingb18 {
    padding-bottom: 18px;
}

.bg-white {
    background-color: white;
}

.pos-a {
    position: absolute;
}

.pos-r {
    position: relative;
}

.paddingl10 {
    padding-left: 10px;
}

.paddingh10 {
    padding-left: 10px;
    padding-right: 10px;
}

.flex3 {
    flex: 3 !important;
}

.bgxunhuan .accident{
    margin-top: 16px;
}

.bgxunhuan .accident .top span {
    font-family: PingFang SC, PingFang SC;
    font-weight: 600;
    font-size: 16px;
    color: #333333;
}
.bgxunhuan .accident .top .lossAmount{
    font-family: PingFang SC, PingFang SC;
    font-weight: 600;
    font-size: 18px;
    color: #5085FF;
    line-height: 18px;
}
.bgxunhuan .accident .top .lossAmount-tips{
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    font-size: 13px;
    color: #5085FF;
    line-height: 18px;
}
.bgxunhuan .accident .top .warn-icon{
width: 15px;
height: 15px;
}


.bgxunhuan .accident .top span:nth-child(1) {
    padding-left: 12px;
}

.bgxunhuan .accident .accident-item {
    background: #FFFFFF;
    border-radius: 8px 8px 8px 8px;
    border: 1px solid #E3E3EA;
    padding-bottom: 12px;
}
.accident-item .top{
    background: #EAF1FF;
border-radius: 8px 8px 0px 0px;
    padding: 11px 12px;
    font-weight: bold;
    font-size: 13px;
    color: #333333;
}

.accident-item .top .dian-img{
    width: 6px;
height: 6px;
background: #004A87;
    margin-right: 8px;
    border-radius: 50%;
}

.bgxunhuan .accident .right .type li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 12px;
    margin-bottom: 16px;
}
.bgxunhuan .accident .right .type li:first-child{
    margin-top: 12px;
}

.bgxunhuan .accident .right .type li p {
    width: 40%;
    flex-shrink: 0;
    font-weight: 400;
    font-size: 15px;
    color: #4D4D4D;
}
.paddingb20{
    padding-bottom: 20px !important;
}
.bgxunhuan .accident .accidentType {
    font-family: PingFang SC;
    font-weight: bold;
    font-size: 13px;
    color: #333333;
    margin-left: 5px;
}
.bgxunhuan .accident .accessories-wrap{
    padding: 0 12px;
}
.bgxunhuan .accident .accessories {
    margin-top: 8px;
    border-radius: 7px;
    border: 1px solid #E3E3EA;
    font-weight: 400;
    font-size: 14px;
    color: #222222;
    overflow: hidden;
}

.bgxunhuan .accident .accessories .name {
    height: 38px;
    background: #F9F9F9;
    font-size: 14px;
    color: #333333; 
    font-weight: bold;
}
.bgxunhuan .accident .accessories .name span{
    font-size: 11px;
    color: #333333;
    font-weight: 400;
}

.bgxunhuan .accident .accessories .name div {
    width: calc(23% + 1px);
}
.bgxunhuan .accident .accessories .name div:nth-child(1){
    padding-left: 11px;
}
.bgxunhuan .accident .accessories .name div:nth-child(2) {
    width: 60%;
    width: calc(60% - 4px);
}

.bgxunhuan .accident .date_icon {
    width: 16px;
    height: 16px;
    margin-right: 6px;
}

.bgxunhuan .accident .accessories .name div:nth-child(3) {
    width: 17%;
}


.bgxunhuan .accident .accessories .insurance {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.bgxunhuan .accident .accessories .insurance .insurance_item {
    font-weight: 400;
    font-size: 13px;
    color: #4D4D4D;
    padding: 12px 0;
    width: 23%;
    background: #fff;
}
.bgxunhuan .accident .accessories .insurance .insurance_item:nth-child(1) {
    padding-left: 11px;
}
.insurance_right{
    flex:1;
    background: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.bgxunhuan .accident .accessories .insurance_right .insurance_item:nth-child(1) {
    width: 77%;
    padding-left: 0;
}

.bgxunhuan .accident .accessories .insurance_right .insurance_item:last-child {
    width: 17%;
    border-right: 0px;
}

.dis-n {
    display: none;
}

.load-center-mask {
    width: 100vw;
    height: 100vh;
    position: fixed;
    z-index: 10000;
    background-color: rgba(0, 0, 0, 0.2);
    margin: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
}

.content_box {
    width: 351px;
    border-radius: 8px;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);

}
.content_box2{
    width: calc(100% - 24px);
    max-width: 350px;
    background-color: #FFFFFF;
    min-height: 100px;
    box-shadow: 0px 4px 12px 0px rgba(96, 117, 172, 0.06);
    border-radius: 12px;
    transform: translate(-50%, -50%);
    overflow: hidden;
}

.content_box2 .head{
    background: url('../accident_image/pop-bgi2.png') no-repeat;
    background-size: 100% 100%;
    background-position: top center;
    padding: 38px 0;
}
.content_box2 .head-title{
    font-weight: 600;
    font-size: 18px;
    color: #212B4F;
    line-height: 25px;
}
.content_box2 .head-title .left-icon{
    width: 16px;
    height: 21px;
    margin-right: 7px;
}
.content_box2 .head-title .right-icon{
    width: 16px;
    height: 21px;
    margin-left: 7px;
}
.key-vehicle-inspection-pop{
    padding: 0 18px;
}
.key-vehicle-inspection-pop .inspection-item{
    font-weight: 400;
    font-size: 14px;
    color: #4D4D4D;
    line-height: 20px;
    margin-bottom: 18px;
}
.key-vehicle-inspection-pop .inspection-item span:first-child{
    font-weight: 600;
    color: #5085FF;
    margin-right: 8px;
}
.key-vehicle-inspection-pop .inspection-item span:last-child{
    flex: 1;
}
.close_img2{
    width: 24px;
    height: 24px;
    top: 12px;
    right: 12px;
}

.head {
    width: 100%;
    font-family: PingFangSC, PingFang SC;
    font-weight: 500;
    font-size: 17px;
    color: #333333;
    text-shadow: 0px 2px 7px rgba(0, 0, 0, 0.05);
    font-style: normal;
    line-height: 100px;
}

.head-content,.main-content,#showCountContent0 ,#showCountContent1,#showCountContent2{
    display: none;
}
.content_box3 {
    padding-left: 10px;
    padding-right: 10px;
    left: 50%;
    transform: translate(-50%, -50%);
}

.close_img {
    width: 50px;
    height: 50px;
    top: 5px;
    right: 5px;
}
.head2 {
    color: #5085FF;
    line-height: 30px;
}

.head2 .close_img {
    top: -11px;
}
.head3 {
    width: 100%;
    /*height: 50px;*/
    color: #5085FF;
    border-radius: 8px;
    line-height: 70px;
}
.desc-tips {
    font-weight: 400;
    font-size: 13px;
    color: rgba(77,77,77,0.99);
    line-height: 18px;
    display: none;
}

#BUSINESS-question {
    width: 15px;
    height: 15px;
    position: absolute;
    right: 9%;
    top: -5%;
}

#PACK-question {
    width: 15px;
    height: 15px;
    position: absolute;
    right: 9%;
    top: 5%;
}

.detection-tips{
    font-weight: 600;
    font-size: 13px;
    color: #E54545;
    line-height: 18px;
    margin: 0 20px;
    position: absolute;
    top: 76px;
}
.detection-tip-box{
     margin: 0 11px 24px;
}


.align-baseline {
    align-items: baseline;
}

.youjiantou {
    width: 11px;
    height: 11px;
}

.flex2 {
    flex: 2;
}

.flex4 {
    flex: 4;
}


#skeletonDrawingImg {
    padding-bottom: 24px;
}

#reinforcerImg {
    padding-bottom: 24px;
}

.tips_pop_box {
    width: 200px;
    background: #FFFFFF;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    margin: 0 auto;
    right: 15px;
    display: none;
    padding: 5px 0 10px 5px;
    z-index: 2;
}

.fold-wrap img {
    width: 18px;
    height: 18px;
}

.waterMark {
    background: url('../accident_image/waterMark.png');
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    bottom: 0;
    right: 0;
    pointer-events: none;
    z-index: 99;
}
/* ------------------------货车点位图 start---------------------------- */
.Skeleton-leftA-trucks {
    left: 34%;
    top: 46%;
}
.Skeleton-leftA-trucks::after {
    content: '';
    position: absolute;
    width: 0px;
    left: 1px;
    top: 4px;
    height: 115px;
    border-left: 1px solid #3B3939;
    border-top: 1px solid #3B3939;
}

.Skeleton-leftA-text-trucks {
    left: 28%;
    bottom: -57%;
}

.Skeleton-rightA-trucks {
    left: 18%;
    top: 26%;
}
.Skeleton-rightA-trucks::after {
    content: '';
    position: absolute;
    width: 13px;
    left: -13px;
    bottom: 18px;
    height: 29px;
    border-left: 1px solid #3B3939;
    border-bottom: 1px solid #3B3939; 
    transform: skew(0deg, 64deg);
}

.Skeleton-rightA-text-trucks {
    left: 7%;
    top: -35%;
}

.Skeleton-leftB-trucks {
    left: 43%;
    top: 44%;
}
.Skeleton-leftB-trucks::after {
    content: '';
    position: absolute;
    width: 87px;
    left: 2px;
    top: 29px;
    height: 20px;
    border-right: 1px solid #3B3939;
    border-top: 1px solid #3B3939;
    transform: skew(0deg, 32deg);
}

.Skeleton-leftB-text-trucks {
    right: 19%;
    bottom: -17%;
}

.Skeleton-rightB-trucks {
    left: 29%;
    top: 11%;
}
.Skeleton-rightB-trucks::before {
    content: '';
    position: absolute;
    width: 0px;
    left: 1px;
    bottom: 4px;
    height: 60px;
    border-left: 1px solid #3B3939;
}

.Skeleton-rightB-text-trucks {
    left: 24%;
    top: -53%;
    z-index: 3;
}
.Skeleton-gj-trucks {
    left: 35%;
    top: 15%;
}
.Skeleton-gj-trucks::before {
    content: '';
    position: absolute;
    width: 25px;
    left: 1px;
    top: -30px;
    height: 21px;
    border-bottom: 1px solid #3B3939;
    border-right: 1px solid #3B3939;
    transform: skew(0deg, -37deg);
}

.Skeleton-gj-text-trucks {
    left: 35%;
    top: -32%;
}

.Skeleton-hwb-trucks {
    left: 50%;
    top: 27%;
}
.Skeleton-hwb-trucks::after {
    content: '';
    position: absolute;
    width: 34px;
    left: 3px;
    top: -25px;
    height: 15px;
    border-right: 1px solid #3B3939;
    border-bottom: 1px solid #3B3939;
    transform: skew(0deg, -34deg);
}

.Skeleton-hwb-text-trucks {
    left: 56%;
    top: -18%;
}

.Skeleton-qwb-trucks {
    left: 23%;
    bottom: 38%;
}
.Skeleton-qwb-trucks::after {
    content: '';
    position: absolute;
    width: 25px;
    left: -26px;
    top: 2px;
    height: 0px;
    border-top: 1px solid #3B3939;
}

.Skeleton-qwb-text-trucks {
    left: 1%;
    top: 50%;
}

.Skeleton-srq-trucks {
    left: 22%;
    bottom: 32%;
}
.Skeleton-srq-trucks::after {
    content: '';
    position: absolute;
    width: 30px;
    left: -28px;
    top: 20px;
    height: 20px;
    border-left: 1px solid #3B3939;
    border-top: 1px solid #3B3939;
    transform: skew(0deg, -50deg);
}

.Skeleton-srq-text-trucks {
    left: 2%;
    bottom: -27%;
}

.Skeleton-db-trucks {
    left: 38%;
    bottom: 26%;
}
.Skeleton-db-trucks::after {
    content: '';
    position: absolute;
    width: 43px;
    left: 4px;
    top: 16px;
    height: 17px;
    border-top: 1px solid #3B3939;
    border-right: 1px solid #3B3939;
    transform: skew(0deg, 34deg);
}

.Skeleton-db-text-trucks {
    right: 36%;
    bottom: -25%;
}
.Skeleton-zqzl-trucks {
    left: 34%;
    top: 75%;
}
.Skeleton-zqzl-trucks::after {
    content: '';
    position: absolute;
    width: 0px;
    left: 1px;
    top: 4px;
    height: 65px;
    border-left: 1px solid #3B3939;
    border-top: 1px solid #3B3939;
}

.Skeleton-zqzl-text-trucks {
    left: 26%;
    bottom: -41%;
}

.Skeleton-qhl-trucks {
    left: 23%;
    top: 76%;
}
.Skeleton-qhl-trucks::after {
    content: '';
    position: absolute;
    width: 0px;
    left: 1px;
    top: 4px;
    height: 40px;
    border-left: 1px solid #3B3939;
    border-top: 1px solid #3B3939;
}

.Skeleton-qhl-text-trucks {
    left: 17%;
    bottom: -20%;
}

.Skeleton-zzl-trucks {
    left: 61%;
    top: 54%;
}
.Skeleton-zzl-trucks::after {
    content: '';
    position: absolute;
    width: 0px;
    left: 1px;
    top: 4px;
    height: 32px;
    border-left: 1px solid #3B3939;
    border-top: 1px solid #3B3939;
}

.Skeleton-zzl-text-trucks {
    left: 57%;
    bottom: 0%;
}

.Skeleton-rqxg-trucks {
    left: 26%;
    top: 43%;
}
.Skeleton-rqxg-trucks::after {
    content: '';
    position: absolute;
    width: 40px;
    left: -38px;
    bottom: 25px;
    height: 30px;
    border-left: 1px solid #3B3939;
    border-bottom: 1px solid #3B3939;
    transform: skew(0deg, 50deg);
}

.Skeleton-rqxg-text-trucks {
    left: 4%;
    top: -25%;
}

.Skeleton-zhl-trucks {
    left: 57%;
    top: 46%;
}
.Skeleton-zhl-trucks::after {
    content: '';
    position: absolute;
    width: 17px;
    left: -16px;
    bottom: 23px;
    height: 77px;
    border-left: 1px solid #3B3939;
    border-bottom: 1px solid #3B3939;
    transform: skew(0deg, 68deg);
}

.Skeleton-zhl-text-trucks {
    left: 44%;
    top: -62%;
}
.Skeleton-zhxg-trucks {
    right: 19%;
    top: 46%;
}
.Skeleton-zhxg-trucks::after {
    content: '';
    position: absolute;
    width: 35px;
    left: 3px;
    top: 14px;
    height: 23px;
    border-right: 1px solid #3B3939;
    border-top: 1px solid #3B3939;
    transform: skew(0deg, 32deg);
}

.Skeleton-zhxg-text-trucks {
    right: -2%;
    bottom: 2%;
}

.Skeleton-qq-trucks {
    left: 40%;
    top: 42%;
}
.Skeleton-qq-trucks::before {
    content: '';
    position: absolute;
    width: 0px;
    left: 1px;
    bottom: 4px;
    height: 85px;
    border-left: 1px solid #3B3939;
}

.Skeleton-qq-text-trucks {
    left: 35%;
    top: -39%;
}

.Skeleton-rhxg-trucks {
    left: 66%;
    top: 39%;
}
.Skeleton-rhxg-trucks::before {
    content: '';
    position: absolute;
    width: 0px;
    left: 1px;
    bottom: 4px;
    height: 61px;
    border-left: 1px solid #3B3939;
}

.Skeleton-rhxg-text-trucks {
    left: 58%;
    top: -21%;
}

.Skeleton-zhq-trucks {
    right: 28%;
    top: 42%;
}
.Skeleton-zhq-trucks::before {
    content: '';
    position: absolute;
    width: 18px;
    left: 1px;
    top: -73px;
    height: 55px;
    border-bottom: 1px solid #3B3939;
    border-right: 1px solid #3B3939;
    transform: skew(0deg, -60deg);
}

.Skeleton-zhq-text-trucks {
    right: 16%;
    top: -44%;
}

.Skeleton-rhzl-trucks {
    left: 76%;
    top: 33%;
}
.Skeleton-rhzl-trucks::after {
    content: '';
    position: absolute;
    width: 34px;
    left: 4px;
    top: -30px;
    height: 22px;
    border-right: 1px solid #3B3939;
    border-bottom: 1px solid #3B3939;
    transform: skew(0deg, -26deg);
}

.Skeleton-rhzl-text-trucks {
    left: 80%;
    top: -13%;
}

.Skeleton-hhl-trucks {
    right: 15%;
    bottom: 60%;
}
.Skeleton-hhl-trucks::after {
    content: '';
    position: absolute;
    width: 16px;
    left: 3px;
    top: 1px;
    height: 0px;
    border-top: 1px solid #3B3939;
}

.Skeleton-hhl-text-trucks {
    right: -5%;
    top: 27%;
}

.Skeleton-rqzl-trucks {
    left: 23%;
    bottom: 35%;
}
.Skeleton-rqzl-trucks::after {
    content: '';
    position: absolute;
    width: 56px;
    left: -56px;
    top: 16px;
    height: 15px;
    border-left: 1px solid #3B3939;
    border-top: 1px solid #3B3939;
    transform: skew(0deg, -27deg);
}

.Skeleton-rqzl-text-trucks {
    left: -5%;
    bottom: -8%;
}

.Skeleton-zqxg-trucks {
    left: 42%;
    bottom: 26%;
}
.Skeleton-zqxg-trucks::after {
    content: '';
    position: absolute;
    width: 31px;
    left: 2px;
    top: 16px;
    height: 16px;
    border-top: 1px solid #3B3939;
    border-right: 1px solid #3B3939;
    transform: skew(0deg, 40deg);
}

.Skeleton-zqxg-text-trucks {
    right: 38%;
    bottom: -22%;
}

.Skeleton-zhzl-trucks {
    right: 27%;
    bottom: 50%;
}
.Skeleton-zhzl-trucks::after {
    content: '';
    position: absolute;
    width: 32px;
    left: 1px;
    top: 32px;
    height: 38px;
    border-bottom: 1px solid #3B3939;
    border-left: 1px solid #3B3939;
    transform: skew(0deg, 60deg);
}

.Skeleton-zhzl-text-trucks {
    right: 9%;
    bottom: -35%;
}
/* ------------------------货车点位图 end ----------------------------- */


@media screen and (max-width: 340px){
    .report-item-wrap .report-item{
        font-size: 14px;
    }
    .min .Glossary{
        font-size: 14px;
    }
    .min .Glossary-item p:first-child{
        font-size: 15px;
    }
    .min .Glossary-item p:nth-child(2){
        margin-bottom: 15px;
    }
    .reminder-content2{
        left: 90px;
    }
}
@media screen and (max-width: 330px){
    .report-item-wrap .report-item{
        font-size: 13px;
    }
.use-history-icon-box{
    font-size: 11px;
}
    .history-attention_icon{
        width: 14px;
        height: 14px;
    }
    .min .historyimg .flex-al .right div{
        padding: 2px 7px;
    }
    .skeletonDrawing_img{
        width: 96%;
    }
    .reminder-content2{
        left: 85px;
    }
}
@media screen and (max-width: 320px){
    .car-val-item{
        font-size: 16px;
    }
    .base-info {
        padding: 9px 10px 0px;
    }
    .base-info-item{
        font-size: 9px;
    }
    .QR-code{
        width: 51px;
        height: 51px;
    }
    .min .bgcar .bgimgs .bgimgs-item .exception-button{
        width: 40px;
        height: 15px;
    }
    .min .bgcar .bgimgs .bgimgs-item .exception-button img{
        width: 11px;
        height: 11px;
    }
}
